grunt-tyops
====================

> A grunt task to check files for typos and fail if any are found.

Getting started
--------------------

If this is the first time you've used [grunt](http://gruntjs.com/), the [getting started guide](http://gruntjs.com/getting-started) will show you how to get up and running.

Once you have that installed, with a [Gruntfile](http://gruntjs.com/sample-gruntfile) set for your code, you can install the plugin with:

<pre lang=shell>
npm install grunt-tyops --save-dev
</pre>

In your Gruntfile, add the line:

<pre lang=js>
grunt.loadNpmTasks( 'grunt-tyops' );
</pre>

Running and configuring
--------------------

_Run this task with the `grunt tyops` command._

WRITEME

You can specify the targets and options for the task using the normal grunt configuration – see grunt's [guide on how to configure tasks](http://gruntjs.com/configuring-tasks) in general

